// hu (Hungarian)
// 蓝牙权限
NSBluetoothAlwaysUsageDescription = "Az intelligens karkötő csatlakoztatásához és az egészségügyi adatok szinkronizálásához az alkalmazásoknak be kell kapcsolniuk a Bluetooth funkciót. Megengedett?";
NSBluetoothPeripheralUsageDescription = "Az intelligens karkötő csatlakoztatásához és az egészségügyi adatok szinkronizálásához az alkalmazásoknak be kell kapcsolniuk a Bluetooth funkciót. Megengedett?";

// 相机权限
NSCameraUsageDescription = "Ehhez az alkalmazáshoz hozzá kell férnie a fényképezőgépéhez, így képeket készíthet.";

// 健康数据权限
NSHealthShareUsageDescription = "Az alkalmazásoknak el kell olvasniuk az intelligens karkötőből származó egészségügyi adatokat az egészségügyi alkalmazásban, hogy eldönthessék, hogy frissítik-e vagy sem. Megengedett?";
NSHealthUpdateUsageDescription = "Az alkalmazáskérés szinkronizálja az intelligens karkötő egészségügyi adatait és mozgási adatait az egészségügyi alkalmazással. Megengedett?";

//// 相册权限
NSPhotoLibraryUsageDescription = "Az alkalmazásnak hozzáférnie kell a fotóalbumokhoz, hogy beállíthassa személyes avatarját. Megengedett?";
NSPhotoLibraryAddUsageDescription = "Az alkalmazás az albumhoz való hozzáférést kéri a fényképek mentéséhez.Ez megengedett?";

// 位置权限
NSLocationAlwaysUsageDescription = "Az alkalmazásoknak elérniük kell a helyadatokat, hogy nyomon követhessék a mozgás útját. Megengedett?";
NSLocationWhenInUseUsageDescription = "Az alkalmazásoknak elérniük kell a helyadatokat, hogy nyomon követhessék a mozgás útját. Megengedett?";
NSLocationAlwaysAndWhenInUseUsageDescription = "Az alkalmazásoknak elérniük kell a helyadatokat, hogy nyomon követhessék a mozgás útját. Megengedett?";
